.site-index .main .widget-facets {
    padding: 2rem;
    border: 3px solid #e30a7e;
    margin-bottom: 3rem;
}

.site-index .main .widget-facets .btn-group-lg>.btn, .btn-lg {
    padding: .735rem 1rem;
}

@media screen and (max-width: 768px) { 
    .widget-facets__content.widget-facets__content--grid {
        grid-template-columns: 1fr;    
    }
}
@media screen and (max-width: 1400px) { 
    .site-index .main .widget-facets {
        max-width: 95%;
    }
}

#widget-1028754 .widget-facets__heading {
    font-size: 1.8rem;
    text-align: center;
}

#widget-1028754 .widget-facets__subtitle {
    font-size: 1.2rem;
}

@media screen and (max-width: 500px) { 
    #widget-1028754 .widget-facets__heading {
        font-size: 1.25rem;
        text-align: center;
    }
    
    #widget-1028754 .widget-facets__subtitle {
        font-size: 1.1rem;
        text-align: center;
    }
}